<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Atelier</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>

<body>

    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
                <img src="https://www.simplonlyon.fr/AccueilSimplon/wp-content/themes/simplonlyon/assets/img/simplon-ara.png"
                    alt="" width="60" height="24" class="d-inline-block align-text-top">
                Sell Stuff
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Product</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container-fluid">
        <main>
            <h1>All our Stuff</h1>

            <section>
                <div class="row gy-3">
                    <div class="col-md-4">
                        <div class="card">
                            <img src="https://www.simplonlyon.fr/AccueilSimplon/wp-content/themes/simplonlyon/assets/img/simplon-ara.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h5 class="card-title">Some stuff</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                              <p class="card-text text-end">200 €</p>
                              <a href="#" class="btn btn-primary">Buy stuff</a>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card">
                            <img src="https://www.simplonlyon.fr/AccueilSimplon/wp-content/themes/simplonlyon/assets/img/simplon-ara.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h5 class="card-title">Some stuff</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                              <p class="card-text text-end">200 €</p>
                              <a href="#" class="btn btn-primary">Buy stuff</a>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card">
                            <img src="https://www.simplonlyon.fr/AccueilSimplon/wp-content/themes/simplonlyon/assets/img/simplon-ara.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h5 class="card-title">Some stuff</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                              <p class="card-text text-end">200 €</p>
                              <a href="#" class="btn btn-primary">Buy stuff</a>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card">
                            <img src="https://www.simplonlyon.fr/AccueilSimplon/wp-content/themes/simplonlyon/assets/img/simplon-ara.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h5 class="card-title">Some stuff</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                              <p class="card-text text-end">200 €</p>
                              <a href="#" class="btn btn-primary">Buy stuff</a>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card">
                            <img src="https://www.simplonlyon.fr/AccueilSimplon/wp-content/themes/simplonlyon/assets/img/simplon-ara.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h5 class="card-title">Some stuff</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                              <p class="card-text text-end">200 €</p>
                              <a href="#" class="btn btn-primary">Buy stuff</a>
                            </div>
                          </div>
                    </div>
                    <div class="col-md-4">
                        <div class="card">
                            <img src="https://www.simplonlyon.fr/AccueilSimplon/wp-content/themes/simplonlyon/assets/img/simplon-ara.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h5 class="card-title">Some stuff</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                              <p class="card-text text-end">200 €</p>
                              <a href="#" class="btn btn-primary">Buy stuff</a>
                            </div>
                          </div>
                    </div>

                    <div class="col-md-4">
                        <div class="card">
                            <img src="https://www.simplonlyon.fr/AccueilSimplon/wp-content/themes/simplonlyon/assets/img/simplon-ara.png" class="card-img-top" alt="...">
                            <div class="card-body">
                              <h5 class="card-title">Some stuff</h5>
                              <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                              <p class="card-text text-end">200 €</p>
                              <a href="#" class="btn btn-primary">Buy stuff</a>
                            </div>
                          </div>
                    </div>
                </div>
            </section>

        </main>

    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>